Bug 11597 - anytopnm in libgr-progs has wrong program for GIF's
anytopnm in libgr-progs has wrong program for GIF's
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: libgr (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-23 06:06 EDT by Anthony Rumble
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-23 06:06:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Anthony Rumble 2000-05-23 06:06:13 EDT
Basically, anytopnm is calling "gifoppm" (Which has been renamed to)
"giftopnm" now. It's just a script, easy one to fix.

Also it fails to get JPEG's.. which I agree is not part of libgr..
But then.. Someone should make a wrapper over djpeg/cjpeg named
jpgtopnm and pnmtojpg and then you should be able add it. :)
Comment 1 Nalin Dahyabhai 2000-07-17 17:15:28 EDT
Both have been  picked up in netpbm-9.5, which will replace libgr in
future releases.

Note You need to log in before you can comment on or make changes to this bug.